Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 607730 - [abrt] crash in gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:a745595a80fbc4f3766ba5cb03e...
:
: 609864 628232 632897 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 12:32 EDT by Ulrich Walczak
Modified: 2015-03-03 17:50 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:53:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.67 KB, text/plain)
2010-06-24 12:32 EDT, Ulrich Walczak
no flags Details

  None (edit)
Description Ulrich Walczak 2010-06-24 12:32:20 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive file=/root/Desktop/jre-6u20-linux-i586-rpm.bin
comment: I tried to open the file: jre-6u20-linux-i586-rpm.bin with "Archive Mounter"
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-archive
global_uuid: a745595a80fbc4f3766ba5cb03ef5cc8f548bf40
kernel: 2.6.33.3-85.fc13.i686.PAE
package: gvfs-archive-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Ulrich Walczak 2010-06-24 12:32:23 EDT
Created attachment 426645 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 08:30:05 EST
*** Bug 609864 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-09 08:30:10 EST
*** Bug 628232 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 08:30:15 EST
*** Bug 632897 has been marked as a duplicate of this bug. ***
Comment 5 Boris Ljevar 2010-11-13 09:33:07 EST
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opening an ISO image. Possibly corrupt.
2.
3.
Comment 6 Bug Zapper 2011-06-01 11:40:53 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 14:53:02 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.